Our requirements are fairly simple.

1. You need a hosting service that supports WordPress.

2. You need PHP 7.0 or later (as of January 2020)

3. You need CURL support in your PHP. We use CURL to communicate with your Infusionsoft application.

If you are looking for a webhost, we have a fairly comprehensive list of supported/recommended hosts here.

  • Was this Helpful?
  • YesNo